@charset "UTF-8";

/* DLPを新しい仕事として発展させていく取り組み */

.introduction-txt {
    text-align: center;
    font-size: 1.2rem;
    padding: 30px 0 60px;
}
.approach-block {
    margin: 40px auto 80px;
}
.approach-block .block-ttl {
    position: relative;
    margin-bottom: 20px;
}
.approach-block .block-ttl span {
    position: relative;
    display: inline-block;
    left: 50%;
    transform: translateX(-50%);
    background: #F5F2DA;
    padding: 5px 5%;
    border-radius: 40px;
    color: #F8B500;
}
.approach-block h2 {
    position: relative;
    padding: 30px 0;
    text-align: center;
    width: 80%;
    max-width: 720px;
    margin: 0 auto;
    font-size: 2rem;
}
.approach-block h2:before {
    width: 30px;
    height: 30px;
    background-image: url(../img/common_img/bracket-left.svg);
    left: 0;
    top: 0;
}
.approach-block h2:after {
    width: 30px;
    height: 30px;
    background-image: url(../img/common_img/bracket-right.svg);
    right: 0;
    bottom: 0;
}
.approach-list {
    margin: 20px auto 0;
}
.approach-list ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.approach-list li {
	width: 48%;
    border-radius: 12px;
    padding: 30px;
    background: #fff;
    box-shadow: 0px 0px 6px rgba(82, 75, 48, 0.2);
    display: flex;
    flex-direction: column;
    position: relative;
}
.approach-list li::before {
    width: 20px;
    height: 20px;
    background: #F8B500;
    border-radius: 50%;
    left: 50%;
    transform: translateX(-50%);
    top: -10px;;
}
.approach-list li h3 {
    text-align: center;
    font-size: 1.2rem;
    color: var(--main-color);
    margin-bottom: 15px;
}
.approach-list li p {
    margin-bottom: 20px;
}
.approach-list li .image {
    margin: auto auto 0;
    position: relative;
    width: 90%;
    max-width: 350px;
    border-radius: 16px;
    overflow: hidden;
}
@media screen and (max-width: 834px) {
    .introduction-txt {
        text-align: center;
        font-size: 1rem;
        padding: 0 0 40px;
    }
    .approach-block {
        margin: 30px auto 50px;
    }
    .approach-block .block-ttl {
        position: relative;
        margin-bottom: 20px;
    }
    .approach-block .block-ttl span {
        position: relative;
        display: inline-block;
        left: 50%;
        transform: translateX(-50%);
        background: #F5F2DA;
        padding: 5px 5%;
        border-radius: 40px;
        color: #F8B500;
    }
    .approach-block h2 {
        position: relative;
        padding: 15px 0;
        text-align: center;
        width: 95%;
        max-width: 420px;
        margin: 0 auto 30px;
        font-size: 1.1rem;
    }
    .approach-block h2:before {
        width: 20px;
        height: 20px;
        background-image: url(../img/common_img/bracket-left.svg);
        left: 0;
        top: 0;
    }
    .approach-block h2:after {
        width: 20px;
        height: 20px;
        background-image: url(../img/common_img/bracket-right.svg);
        right: 0;
        bottom: 0;
    }
    .approach-list {
        margin: 20px auto 0;
    }
    .approach-list ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .approach-list li {
        width: 100%;
        border-radius: 12px;
        padding: 30px;
        background: #fff;
        box-shadow: 0px 0px 6px rgba(82, 75, 48, 0.2);
        display: flex;
        flex-direction: column;
        position: relative;
        margin-bottom: 40px;
    }
    .approach-list li::before {
        width: 20px;
        height: 20px;
        background: #F8B500;
        border-radius: 50%;
        left: 50%;
        transform: translateX(-50%);
        top: -10px;;
    }
    .approach-list li h3 {
        text-align: center;
        font-size: 1rem;
        color: var(--main-color);
        margin-bottom: 10px;
    }
    .approach-list li p {
        margin-bottom: 20px;
    }
    .approach-list li .image {
        margin: auto auto 0;
        position: relative;
        width: 100%;
        max-width: 320px;
        border-radius: 16px;
        overflow: hidden;
    }
}


.growth-block {
    margin-bottom: 80px;
}
.growth-block h2 {
    position: relative;
    padding: 20px 0;
    text-align: center;
    width: 80%;
    max-width: 720px;
    margin: 0 auto 30px;
    font-size: 1.5rem;
}
.growth-block h2:before {
    width: 30px;
    height: 30px;
    background-image: url(../img/common_img/bracket-left.svg);
    left: 0;
    top: 0;
}
.growth-block h2:after {
    width: 30px;
    height: 30px;
    background-image: url(../img/common_img/bracket-right.svg);
    right: 0;
    bottom: 0;
}
.growth-block .article {
    margin-bottom: 50px;
}
.growth-block h3 {
    position: relative;
    margin-bottom: 15px;
}
.growth-block h3 span {
    position: relative;
    background: #F5F2DA;
    padding: 5px 15px;
    border-radius: 4px;
    display: inline-block;
    font-size: 1.2rem;
}
.growth-block .article-ttl {
    font-size: 1.2rem;
    color: var(--main-color);
}
@media screen and (max-width: 834px) {
    .growth-block {
        margin-bottom: 80px;
    }
    .growth-block h2 {
        position: relative;
        padding: 10px 0;
        text-align: center;
        width: 90%;
        max-width: 500px;
        margin: 0 auto 30px;
        font-size: 1rem;
    }
    .growth-block h2:before {
        width: 20px;
        height: 20px;
        background-image: url(../img/common_img/bracket-left.svg);
        left: 0;
        top: 0;
    }
    .growth-block h2:after {
        width: 20px;
        height: 20px;
        background-image: url(../img/common_img/bracket-right.svg);
        right: 0;
        bottom: 0;
    }
    .growth-block .article {
        margin-bottom: 40px;
    }
    .growth-block h3 {
        position: relative;
        margin-bottom: 5px;
    }
    .growth-block h3 span {
        position: relative;
        background: #F5F2DA;
        padding: 3px 10px;
        border-radius: 4px;
        display: inline-block;
        font-size: 0.9rem;
        line-height: 1.6em;
    }
    .growth-block .article-ttl {
        font-size: 0.9rem;
        color: var(--main-color);
        line-height: 1.6em;
        padding: 5px 0;
    }
}